Jump to: navigation, search

Difference between revisions of "Sirius/0.9.0"

(Compatibility)
Line 4: Line 4:
  
 
== Compatibility ==
 
== Compatibility ==
 +
 +
Sirius 0.9.0 is compatible with the following versions of Eclipse:
 +
* Eclipse 3.8/4.2 (Juno)
 +
* Eclipse 4.3 (Kepler)
 +
 +
A version of Sirius built against the current milestone for the unreleased Eclipse 4.4 (Luna) is also available.
  
 
== New & Noteworthy ==
 
== New & Noteworthy ==

Revision as of 10:27, 10 December 2013

Sirius 0.9.0 is the first release of Sirius as an official Eclipse project. The project is still in incubation at this time.

Availability

Compatibility

Sirius 0.9.0 is compatible with the following versions of Eclipse:

  • Eclipse 3.8/4.2 (Juno)
  • Eclipse 4.3 (Kepler)

A version of Sirius built against the current milestone for the unreleased Eclipse 4.4 (Luna) is also available.

New & Noteworthy

See Sirius/Improvements 2013 for an overview of the changes in 2013.